@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-ExtraLight.woff2') format('woff2');
  font-weight: 200; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Light.woff2') format('woff2');
  font-weight: 300; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Regular.woff2') format('woff2');
  font-weight: 400; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Medium.woff2') format('woff2');
  font-weight: 500; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-SemiBold.woff2') format('woff2');
  font-weight: 600; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Bold.woff2') format('woff2');
  font-weight: 700; font-style: normal; font-display: swap;
}
@font-face {
  font-family: "Sourcesans 3";
  src: url('../fonts/SourceSans3-Black.woff2') format('woff2');
  font-weight: 900; font-style: normal; font-display: swap;
}

@font-face {
  font-family: Arimo;
  src: url('../fonts/Arimo-Regular.woff2') format("woff2");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Arimo;
  src: url('../fonts/Arimo-Bold.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

:root {
  --text: #333333ad;
  --erben-orange: #d29e46;
  --font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #333;
  cursor: none;
  font-family: Arimo, Tahoma, sans-serif;
  font-size: 14px;
  line-height: 20px;
  position: relative;
  top: 0;
  left: 0;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Arimo, Tahoma, sans-serif;
  font-size: 38px;
  font-weight: 700;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

a {
  color: #0f0f0f;
  text-align: left;
  cursor: none;
  font-style: normal;
  text-decoration: none;
}

img {
  max-width: 100%;
  display: inline-block;
}

.body {
  cursor: auto;
  background-color: #fff;
  height: 100%;
  margin-top: 0;
  padding-top: 0;
  font-family: Arimo, Tahoma, sans-serif;
  font-weight: 700;
}

.paragraph-4 {
  color: #807d78;
  text-align: center;
  cursor: pointer;
  height: 55px;
  margin-bottom: 0;
  padding: 20px 0 0;
  font-family: "Sourcesans 3", Verdana, sans-serif;
  position: absolute;
  inset: auto 0% 0%;
}

.impressum {
  z-index: 15;
  margin-top: 10px;
  font-family: "Sourcesans 3", Verdana, sans-serif;
  position: sticky;
  inset: auto 0% 0%;
}

.link-block {
  cursor: default;
  border-top: 0 solid #0000008c;
  border-bottom: 0 solid #00000054;
  border-right: 0 solid #00000054;
  flex: 1;
  justify-content: space-between;
  align-self: flex-start;
  align-items: center;
  width: 100vw;
  height: auto;
  min-height: auto;
  display: block;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.link-block-5 {
  z-index: 1;
  background-color: #ffffffd1;
  justify-content: center;
  align-items: flex-end;
  width: 100%;
  height: 50px;
  padding-top: 0;
  padding-bottom: 24px;
  display: block;
  position: static;
  inset: 0% auto auto 0%;
}

.link-block-e {
  flex: 1;
  align-self: stretch;
  position: relative;
}

.slide {
  height: 100%;
  max-height: 480px;
  overflow: hidden;
}

.section-21 {
  cursor: default;
  margin-top: 33px;
  padding-left: 10px;
}

.container-11 {
  height: auto;
}

.paragraph-12 {
  padding-top: 10px;
  font-family: "Sourcesans 3", Verdana, sans-serif;
  font-weight: 400;
}

.text-span-19 {
  font-weight: 700;
}

.beschreibungstext {
  box-sizing: content-box;
  float: none;
  clear: both;
  color: #333333d1;
  text-align: right;
  letter-spacing: .3px;
  cursor: default;
  flex-flow: row;
  flex: 1;
  justify-content: flex-start;
  align-self: flex-end;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 10px;
  padding-right: 10px;
  font-family: "Sourcesans 3", Verdana, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 19px;
  display: block;
  position: static;
  inset: 0% auto auto 0%;
}

.beschreibungstext.reverse {
  text-align: left;
  flex-flow: row;
  align-self: center;
}

.beschreibungstext.impressum {
  padding-top: 60px;
}

.column-text {
  box-sizing: border-box;
  flex-flow: wrap;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
  position: static;
  inset: 0%;
  overflow: hidden;
}

.project-item {
  background-color: #c47a7a00;
  height: 430px;
  margin-top: 25px;
  margin-bottom: 5px;
  overflow: hidden;
}

.project-item.first {
  height: 430px;
  margin-top: 60px;
  margin-bottom: 5px;
  font-size: 13px;
}

.heading-3 {
  color: #3333338a;
  text-align: right;
  letter-spacing: .1px;
  text-transform: uppercase;
  flex: 0 auto;
  justify-content: flex-end;
  align-self: stretch;
  align-items: flex-start;
  margin-top: 0;
  margin-bottom: 5px;
  padding-right: 10px;
  font-family: Arimo, Tahoma, sans-serif;
  font-size: 19.3px;
  font-weight: 700;
  line-height: 23px;
  display: block;
}

.heading-3.rechts {
  text-align: left;
  margin-bottom: 6px;
  line-height: 23px;
}

.image-top {
  z-index: 2;
  aspect-ratio: auto;
  vertical-align: super;
  object-fit: fill;
  width: 100%;
  height: 170px;
  min-height: 100%;
  max-height: 100%;
  display: block;
  position: absolute;
}

.rechts {
  flex-flow: wrap;
  flex: 0 auto;
  justify-content: flex-start;
  align-self: stretch;
  align-items: center;
  display: flex;
}

.text-span-20, .text-span-21, .text-span-22, .text-span-23 {
  font-weight: 700;
}

.project-row {
  flex-flow: row;
  justify-content: space-between;
  height: auto;
  display: flex;
}

.project-row.reverse {
  flex-flow: row-reverse;
}

.column-text {
  flex-flow: column;
  justify-content: space-between;
  align-items: stretch;
  width: 35%;
  height: auto;
  margin-bottom: 0;
  padding-left: 10px;
}

.column-picture {
  width: 65%;
}

.section-29 {
  height: 100px;
  margin-top: -8px;
}

.container-14 {
  height: 80px;
  margin-top: 45px;
  position: static;
  inset: auto 0% 0%;
}

.div-block-32 {
  justify-content: center;
  align-items: center;
  width: 120px;
  display: flex;
}

.image-145 {
  opacity: .18;
}

.image-145.small {
  opacity: .13;
}

.link-block-15 {
  z-index: 3;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  height: 100%;
  min-height: 60px;
  display: flex;
  position: relative;
}

.image-wrapper {
  aspect-ratio: 3 / 2;
  position: relative;
}

.image-bottom {
  z-index: 1;
  aspect-ratio: auto;
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0%;
}

.paragraph-16 {
  color: #333333ad;
  flex: none;
  align-self: center;
  margin-bottom: 0;
  margin-left: 25px;
  margin-right: 25px;
  font-family: Arimo, Tahoma, sans-serif;
  font-size: 15px;
  font-weight: 700;
  position: static;
}

.container-17 {
  margin-top: 10px;
  padding-left: 126px;
  padding-right: 30px;
  font-family: Arimo, Tahoma, sans-serif;
}

.section-33 {
  margin-top: 0;
}

.paragraph-18 {
  color: var(--text);
  font-family: "Sourcesans 3", Verdana, sans-serif;
  font-size: 14px;
  font-weight: 700;
}

.container-18 {
  display: flex;
}

.image-146 {
  align-self: center;
}

.section-34 {
  z-index: 3;
  background-color: #ffffffd1;
  height: 124px;
  padding-top: 15px;
  padding-bottom: 20px;
  position: fixed;
  inset: 0% 0% auto;
}

.link-block-17 {
  z-index: 3;
  cursor: pointer;
  height: auto;
  position: absolute;
  inset: 0%;
}

.link-block-17.w--current {
  z-index: auto;
  cursor: pointer;
  height: 0;
  position: absolute;
  inset: 0%;
}

.section-35 {
  cursor: default;
  margin-top: 202px;
  display: block;
}

.container-19 {
  flex-flow: row;
  height: 430px;
  display: flex;
}

.div-block-38 {
  cursor: default;
  min-width: 35%;
  padding-right: 20px;
}

.div-block-39 {
  min-width: 65%;
}

.section-36 {
  min-height: 135px;
  margin: 0;
}

.image-148 {
  cursor: default;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

@media screen and (max-width: 991px) {
  h1 {
    text-align: center;
    font-family: "Sourcesans 3", Verdana, sans-serif;
    font-size: 23px;
    font-weight: 300;
  }

  .body {
    object-fit: contain;
    height: auto;
    margin-top: 0;
    padding-top: 0;
  }

  .paragraph-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .impressum {
    margin-top: 10px;
    inset: auto 0% 0%;
  }

  .link-block {
    width: auto;
    height: auto;
    min-height: auto;
    position: absolute;
    inset: 0%;
  }

  .slide {
    width: 100%;
    min-width: 100%;
  }

  .section-21 {
    margin-top: -34px;
    padding-left: 35px;
    padding-right: 35px;
  }

  .paragraph-12 {
    padding-top: 0;
  }

  .beschreibungstext {
    text-align: right;
    flex-flow: row;
    flex: 1;
    justify-content: center;
    align-self: flex-start;
    align-items: flex-end;
    margin-bottom: 0;
    padding-top: 10px;
    font-size: 14px;
    line-height: 18px;
  }

  .beschreibungstext.reverse {
    text-align: left;
  }

  .beschreibungstext.impressum {
    align-self: flex-end;
    padding-top: 20px;
  }

  .column-text {
    flex-flow: wrap;
    flex: 0 auto;
    padding-left: 20px;
    display: block;
  }

  .project-item {
    height: 352px;
  }

  .project-item.first {
    height: 352px;
    margin-top: 60px;
  }

  .heading-3 {
    text-align: right;
    flex: 0 auto;
    justify-content: flex-end;
    align-self: flex-end;
    align-items: center;
    font-family: Arimo, Tahoma, sans-serif;
    font-weight: 700;
  }

  .heading-3.rechts {
    align-self: flex-start;
    display: block;
  }

  .image-top {
    display: block;
  }

  .project-row {
    justify-content: flex-end;
    align-items: center;
    display: flex;
  }

  .project-row.reverse {
    flex-flow: row-reverse;
  }

  .column-text {
    flex-flow: column;
    margin-bottom: 0;
    padding-left: 10px;
    padding-right: 10px;
    display: flex;
  }

  .container-14 {
    margin-top: 32px;
  }

  .container-17 {
    margin-top: 0;
    padding-left: 53px;
    padding-right: 50px;
  }

  .section-33 {
    margin-top: 20px;
  }

  .container-18 {
    padding-left: 45px;
  }

  .section-35 {
    margin-top: 200px;
  }

  .container-19 {
    height: 380px;
    padding-left: 0;
    padding-right: 40px;
  }

  .div-block-38 {
    margin-right: 0;
    padding-right: 20px;
  }

  .section-36 {
    height: auto;
    min-height: 135px;
  }
}

@media screen and (max-width: 767px) {
  .body {
    margin-top: 0;
  }

  .impressum {
    margin-top: 0;
    inset: auto 0% 0%;
  }

  .link-block {
    width: 100%;
    height: auto;
    min-height: auto;
    inset: 0%;
  }

  .section-21 {
    margin-top: 0;
    padding: 35px 20px 10px;
  }

  .beschreibungstext {
    text-align: left;
    flex-flow: row-reverse;
    flex: 0 auto;
    justify-content: flex-end;
    align-self: flex-start;
    align-items: stretch;
    margin-bottom: 3px;
    padding-top: 0;
    display: flex;
    overflow: hidden;
  }

  .beschreibungstext.impressum {
    text-align: left;
    align-self: stretch;
    padding-top: 0;
    display: block;
  }

  .column-text {
    box-sizing: border-box;
    clear: none;
    object-fit: scale-down;
    object-position: 50% 50%;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 10px;
    padding-left: 20px;
    display: flex;
    position: static;
    overflow: hidden;
  }

  .project-item {
    height: 520px;
    margin-bottom: 27px;
  }

  .project-item.last {
    margin-bottom: 0;
  }

  .project-item.first {
    height: 520px;
    margin-top: 60px;
  }

  .heading-3 {
    text-align: left;
    letter-spacing: .5px;
    text-indent: 0;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: flex-start;
    align-items: flex-start;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
    font-size: 19px;
    line-height: 28px;
    display: block;
  }

  .container-13 {
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
  }

  .image-top {
    z-index: 2;
    aspect-ratio: 3 / 2;
    object-fit: cover;
    height: 420px;
    margin-bottom: -12px;
    position: static;
  }

  .project-row {
    flex-flow: column;
    justify-content: flex-start;
    display: flex;
  }

  .project-row.reverse {
    flex-flow: column;
  }

  .column-text {
    width: 100%;
    padding-left: 10px;
  }

  .column-picture {
    width: 100%;
  }

  .section-29 {
    clear: none;
    height: 50px;
    margin-bottom: 0;
    padding-bottom: 5px;
    position: static;
    inset: auto 0% 0%;
  }

  .container-14 {
    margin-top: 35px;
    margin-bottom: 51px;
  }

  .div-block-32 {
    align-self: flex-start;
    width: 90px;
    height: auto;
    margin: -8px 8px 8px;
    padding: 0 12px 12px;
  }

  .image-145.small {
    align-self: flex-start;
    margin-top: -12px;
  }

  .link-block-15 {
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .image-wrapper {
    margin-left: 10px;
    margin-right: 10px;
  }

  .image-bottom {
    z-index: 1;
  }

  .container-17 {
    margin-top: 20px;
  }

  .section-33 {
    margin-top: 0;
  }

  .container-18 {
    padding-left: 40px;
  }

  .section-34 {
    position: static;
  }

  .link-block-17 {
    height: 121px;
  }

  .section-35 {
    margin-top: 40px;
    margin-bottom: 406px;
    overflow: visible;
  }

  .container-19 {
    flex-flow: column;
    align-items: stretch;
    height: 300px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .div-block-38 {
    margin-bottom: 20px;
    margin-left: 0;
    padding-left: 0;
  }

  .section-36 {
    height: auto;
    min-height: 135px;
    margin-top: 43px;
    position: absolute;
    inset: 0% 0% auto;
  }

  .image-148 {
    max-height: 440px;
  }
}

@media screen and (max-width: 479px) {
  .body {
    margin-top: 10px;
  }

  .paragraph-4 {
    margin-top: 0;
    margin-bottom: 0;
    padding: 14px 10px 10px;
    position: static;
  }

  .impressum {
    margin: 0;
    padding-left: 0;
    padding-right: 0;
    position: sticky;
    inset: auto 0% 0%;
    overflow: hidden;
  }

  .link-block {
    object-fit: none;
    flex: 0 auto;
    order: 0;
    justify-content: flex-start;
    width: auto;
    height: auto;
    min-height: auto;
    margin-bottom: 0;
    display: block;
    position: absolute;
    inset: 0%;
    overflow: visible;
  }

  .link-block-5 {
    padding-bottom: 0;
    display: block;
    position: static;
    inset: 0%;
  }

  .slide {
    width: 100vw;
    min-width: 100vw;
    max-width: 100vw;
  }

  .section-21 {
    margin-top: 10px;
    padding-top: 20px;
  }

  .beschreibungstext, .beschreibungstext.reverse {
    margin-bottom: 10px;
  }

  .beschreibungstext.impressum {
    order: 9999;
    align-self: flex-start;
  }

  .project-item {
    height: 410px;
    margin-bottom: 21px;
  }

  .project-item.first {
    height: 410px;
    margin-top: 60px;
    margin-bottom: 21px;
  }

  .heading-3 {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 18px;
  }

  .container-13 {
    height: 403px;
  }

  .column-text {
    padding-left: 15px;
  }

  .section-29 {
    height: 80px;
    margin-top: -40px;
  }

  .div-block-32 {
    flex-flow: row;
    justify-content: center;
    align-items: flex-start;
    margin-top: 0;
    display: flex;
  }

  .image-145.small {
    flex: 0 auto;
    align-self: flex-start;
  }

  .image-wrapper {
    margin-left: 0;
  }

  .container-17 {
    margin-top: 0;
  }

  .section-33 {
    margin-top: 20px;
  }

  .link-block-17.w--current {
    cursor: pointer;
    position: absolute;
    inset: 0%;
  }

  .bold-text {
    align-self: flex-start;
    display: block;
  }

  .section-35 {
    margin-bottom: 237px;
  }

  .container-19 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    align-items: baseline;
    display: block;
  }

  .section-36 {
    min-height: 135px;
    margin-top: 137px;
    padding-top: 0;
    position: absolute;
    inset: 0% 0% auto;
  }

  .image-148 {
    max-height: 270px;
  }
}


@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-Regular.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Arimo';
  src: url('../fonts/Arimo-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}